
eTBM 3 - Feature #1751

Admin - Medicine generic names

06/21/2016 03:29 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.0 Spent time: 0.00 hour

Complexity:    

Description

Implementation of the medicine generic names in the administration module

History

#1 - 06/21/2016 03:35 PM - Ricardo Memoria

- Status changed from New to Resolved

#2 - 06/23/2016 12:08 AM - Ricardo Memoria

- Status changed from Resolved to Closed
